TTY(1)

NAME
tty - Print the file name of the terminal connected to standard input.

SYNOPSIS
tty [-s|--silent] [-h|--help] [-V|--version]

DESCRIPTION
Print the file name of the terminal connected to standard input.

OPTIONS

-s, --silent
    print nothing, only return an exit status

-h, --help
    Print help

-V, --version
    Print version

EXTRA
## Examples Print the file name of this terminal: tty > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.10.0